/* 
Default Style Sheet 

*/

html {
	width:100%; 
	height:100%;
}
body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	width:100%; 
	height:90%;
	margin: 0;
	padding: 0;
	background-color: #800000;
	text-align: center;
}

img {	
	border: none; 
}

a {
	color: #202020;
	font-weight: bold;
}

a:link {
 	color: #A0A0A0;
}
a:visited {
 	color: #A0A0A0;
}

a:hover {
 	color: #ffffff;
}

.outerframe {
	position: relative;  /* do not remove, fixes a bug in IE */
	background-color: #800000;
	padding: 0;
	margin: 2px;
	width: 100%x; 
    height: 95%;
}
.innerframe {
	position: relative;  /* do not remove, fixes a bug in IE */
/*	border: 1px solid #93c93d; */
	padding: 0px;
	margin: 0px;
	width: 995px; 
  	height: 590px;
 /*	background: #800000 url(../img/background.jpg) no-repeat left top;*/
}

.main {
 float:right;
/* border: solid 1px #ffffff;*/
	width: 830px; 
    background: transparent;
	font-size: 12px;
	padding: 0;
	margin: 0;
}

 
.clear {
	clear: both;
	height: 0;
	line-height: 0px;
}


/* for content section in main index.php file */
/* minimum height */
.maincontent { 
 position: relative;
 width: 830px;
 height: 465px;
 padding: 0px; 
 margin: 0px;
 background: transparent;
 text-align: left;

 overflow: auto;
 }

 /*
==============================================================================
    NAVIGATION MENU
==============================================================================
*/

.menu {
 float:left;
/*border: solid 1px #ffffff;*/
	background: transparent;
	margin: 0px;
	padding: 20px 4px 20px 8px;
	width: 150px;
	text-align: left;

}
.menu img{
    display: block;
	border: 1px solid #ffffff;
}
.menu a{
    display: block;
 	background-image: url(../img/knop.gif);
 	background-repeat: no-repeat;
 	background-position: 0px -33px;
	font-family: Comic Sans MS;
	font-size: 14px;
	font-style: italic;
	font-style: italic;
	font-weight: bolder;
	text-decoration:none;
	text-align: center;
	color: #202020;
	margin: 10px 0px;
	/*border-bottom: solid 1px #345678;*/
	padding: 4px 0px;
	width: 150px;
	height: 25px;
	vertical-align:middle;
	clear: both;
}

.menu a:hover {
 	color: #fff;
 	background: #800000 url(../img/knop.gif) no-repeat fixed Opx Opx;
	background-position: 0px 0px;
}

.editbalk {
	background-color:#FEBA21;
	font-weight: bold;
}

#footer {
	border-top: 2px solid #999999;
	background-color: #aaaaaa;
	color: #800000;
	font-size: 12px;
	font-weight:bold;
	text-decoration: none;
	padding: 6px;
	text-align: left;
}
#footer .rechts {
	float: right;
}
/* normal and erro message-box */
.normal-message, .error-message, .OK-message {

	border-width: 1px;
	border-style: solid;
	padding: 5px;
}
.normal-message {
	border: 1px solid #AAAA00;
	color: #000; 
	background-color: #FFFF99;
}
.OK-message {
	border: 1px solid #00FF00;
	color: #000; 
	background-color: #CCFFCC;
}
.error-message {
  font-weight: bold;
	border: 1px solid #FF0000;
	color: #D00; 
	background-color: #FFCCCC;
}

#message {margin: 0 auto; text-align: center;}
#message select {margin: 10px 0; width: 220px;}
#message textarea {margin: 10px 0;}
#message td {padding: 4px;}

